# pingen.com server environment

Helps to manage Pingen settings via server environment variables.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

Pingen API data like authentication token, client ID, organization ID and webhook secret is configured on the company’s view through server environment.

# Usage

Define values under global section name called ‘pingen’, or in case of different config per company - global section name connected with company name:

    [pingen]
    pingen_clientid = *****************
    pingen_organization = ********-****-****-*****-*******
    pingen_staging =

    or:

    [pingen.My Company (San Francisco)]
    pingen_clientid = *****************
    pingen_organization = ********-****-****-*****-*******
    pingen_staging =

    [pingen.My Company (Chicago)]
    pingen_clientid = *****************
    pingen_organization = ********-****-****-*****-*******
    pingen_staging =

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp

## Contributors

- Anna Janiszewska <anna.janiszewska@camptocamp.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/report-print-send project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.